• caglararli@hotmail.com
  • 05386281520

CVE-2024-30163 | Invision Community up to 4.7.15 store.php _store::_categoryView filter sql injection

Çağlar Arlı      -    16 Views

CVE-2024-30163 | Invision Community up to 4.7.15 store.php _store::_categoryView filter sql injection

A vulnerability was found in Invision Community up to 4.7.15 and classified as critical. This issue affects the function _store::_categoryView of the file /applications/nexus/modules/front/store/store.php. The manipulation of the argument filter leads to sql injection. The identification of this vulnerability is CVE-2024-30163. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.